TestNs\MyApp\DeprecationOperationType:
    properties:
        email:
            expose: true
            access_type: public_method
            serialized_name: email
            accessor:
                getter: getEmail
                setter: setEmail
            xml_attribute: true
            type: string
        userName:
            expose: true
            access_type: public_method
            serialized_name: userName
            accessor:
                getter: getUserName
                setter: setUserName
            xml_attribute: true
            type: string
        endOfUseDate:
            expose: true
            access_type: public_method
            serialized_name: endOfUseDate
            accessor:
                getter: getEndOfUseDate
                setter: setEndOfUseDate
            xml_attribute: true
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        replacementCustomerMissionCrmId:
            expose: true
            access_type: public_method
            serialized_name: replacementCustomerMissionCrmId
            accessor:
                getter: getReplacementCustomerMissionCrmId
                setter: setReplacementCustomerMissionCrmId
            xml_attribute: true
            type: int
